prefix=/usr
libdir=${prefix}/lib
includedir=${prefix}/include

Name: retro-gtk
Description: A simple GObject game controller library
Version: 1.0.2
Requires: glib-2.0
Libs: -L${libdir} -lretro-gtk-1
Cflags: -I${includedir}/retro-gtk
